HP OpenView Storage Data Protector CVE-2011-1864 Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 48178
Class: Unknown
CVE: CVE-2011-1864
Remote: Yes
Local: No
Published: Jun 09 2011 12:00AM
Updated: Jun 10 2011 05:30PM
Credit: The vendor reported this issue.
Vulnerable: HP OpenView Storage Data Protector 6.11
HP OpenView Storage Data Protector 6.10
HP OpenView Storage Data Protector 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus